/* Layout
--------------------------------------------- */

ul.item-list-sidescroll {
	display: flex;
	flex-wrap: nowrap;
	overflow-x: auto;
	gap: var(--spacing-small);
}

ul.item-list-sidescroll li {
	flex: 0 0 auto;
	width: 70%;
}

@media screen and (max-width: 599px) {
	ul.item-list.item-list-sidescroll {
		padding-right: var(--spacing-small);
	}
}

@media screen and (min-width: 600px) {
	ul.item-list-sidescroll {
		flex-wrap: inherit;
		overflow-x: hidden;
	}

	ul.item-list-sidescroll li {
		flex: 1;
	}
}

.blue-bullet-list li::marker {
	color: #6FBCE9;
	font-size: 26px;
}

.blue-bullet:before {
	background-color: #6FBCE9;
	border-radius: 50%;
	content: '';
	display: inline-block;
	height: 10px;
	margin-right: 12px;
	vertical-align: middle;
	width: 10px;
}

/* Accounts for fixed toolbar on wide screens */
@media screen and (min-width: 600px) {
	.anchor {
		display: block;
		position: relative;
		top: -60px;
		visibility: hidden;
	}
}

/* Typography
--------------------------------------------- */

body {
	font-family: var(--serif);
	line-height: 1.6em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--sans-serif);
	line-height: 1.3em;
	margin-bottom: .6em;
	margin-top: .6em;
}

.cac-button,
a.action-link,
.item-meta,
.font-poppins {
	font-family: var(--sans-serif);
}

.font-merriweather {
	font-family: var(--serif);
}

h1, .size-h1 { font-size: 32px; font-weight: normal; }
h2, .size-h2 { font-size: 30px; font-weight: normal; }
h3, .size-h3 { font-size: 26px; font-weight: 700; }
h4, .size-h4 { font-size: 24px; font-weight: 700; }
h5, .size-h5 { font-size: 20px; font-weight: 700; }
body { font-size: 14px; }
.item-meta { font-size: 12px; }

@media screen and (min-width: 600px) {
	h1, .size-h1 { font-size: 50px; }
	h2, .size-h2 { font-size: 45px; }
	h3, .size-h3 { font-size: 32px; }
	h4, .size-h4 { font-size: 26px; }
	h5, .size-h5 { font-size: 23px; }
	body { font-size: 16px; }
	.item-meta { font-size: 15px; }
}

a,
a:visited {
	color: #222;
	text-decoration: underline;
}

a:hover {
	color: var(--deep-blue);
	text-decoration: none;
}

a.hover-flip {
	text-decoration: none;
}

a.hover-flip:hover {
	text-decoration: underline;
}

a.action-link.action-link-has-count {
	text-decoration: none;
}

a.action-link.action-link-has-count span.action-link-text {
	text-decoration: underline;
}

a.action-link.action-link-has-count:hover span.action-link-text {
	text-decoration: none;
}

.font-bold {
	font-weight: 700;
}

.screen-reader-text {
    border: 0;
    clip: rect(1px,1px,1px,1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal!important
}

.screen-reader-text:focus {
    background-color: #ddd;
    clip: auto!important;
    -webkit-clip-path: none;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}

/* UI elements
--------------------------------------------- */

ul.item-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.count-block {
	background: var(--deep-blue);
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 12px;
	font-weight: 700;
	line-height: 17px;
	margin-left: 18px;
	padding: 2px 7px;
}

/* Buttons and Forms
--------------------------------------------- */

a.cac-button {
	background: var(--black);
	border: 1px solid var(--black);
	color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
}

a.cac-button:hover {
	background: var(--deep-blue);
	border-color: var(--deep-blue);
}

a.cac-button.cac-button-secondary {
	background: none;
	color: var(--black);
}

a.cac-button.cac-button-secondary:hover {
	border-color: var(--deep-blue);
	color: var(--deep-blue);
}

/* Sites/Groups/Members blocks and cards
--------------------------------------------- */

.item-type-block {
	background: var(--xlt-grey);
	padding-bottom: var(--spacing-small);
}

.item-type-block .item-type-block-heading {
	background: var(--xlt-grey);
}

.item-type-block .item-type-block-heading h1 {
	line-height: 91px;
	margin: 0;
}

.item-type-block-more-link-desktop {
	display: none;
}

.item-type-block-subsection {
	background: var(--xlt-grey);
	padding: 30px 0;
}

.item-type-block-subsection .item-list {
	margin-top: 20px;
}

.item-type-block-subsection .item-list li {
	background: #fff;
	padding: 14px 14px 24px;
}

.item-type-block-subsection .item-list li h1 {
	margin-bottom: 6px;
}

.item-type-block-subsection .item-avatar img {
	height: 80px;
	width: 80px;
}

.item-type-block-subsection .featured-item-card .item-avatar img {
	width: 100%;
	height: auto;
}

.item-type-block-subsection .item-source-title {
	font-size: 16px;
	font-weight: 700;
	margin-top: 12px;
}

.featured-item-card .item-title-tablet {
	display: none;
	visibility: hidden;
}

@media screen and (min-width: 600px) {
	.item-type-block {
		background: #fff;
		position: relative;
	}

	.item-type-block .item-type-block-heading {
		margin-bottom: 48px;
	}

	.item-type-block .item-type-block-heading-content {
		align-items: center;
		display: flex;
		gap: var(--spacing-small);
		justify-content: space-between;
		margin: 0 auto;
	}

	.item-type-block-subsection {
		background: #fff;
		padding: 20px 0;
	}

	.item-type-block-subsection:not(:last-child) .cac-container:after {
		background: url('../img/dashed-border.png') repeat-x;
		content: '';
		display: block;
		height: 2px;
		margin-top: 40px;
	}

	.item-type-block-subsection h2 {
		margin-bottom: 21px;
		margin-top: 0;
	}

	.item-type-block-subsection .item-list {
		flex-wrap: wrap;
		gap: var(--spacing-small);
		margin: 36px 0 2em 0;
	}

	.item-type-block-subsection .item-list li {
		flex: 0 0 48%;
		padding: 0;
	}

	.item-type-block-subsection .item-list li article {
		display: flex;
		gap: var(--spacing-small);
	}

	.item-type-block-subsection .item-source-title {
		margin-top: 0;
	}

	.item-type-block-more-link-desktop {
		display: block;
	}

	.item-type-block-more-link-mobile {
		display: none;
	}

	.item-type-block-subsection-featured .item-list {
		overflow: visible;
	}

	.item-type-block-subsection-featured .item-list li h1 {
		margin-top: 0;
	}

	.item-type-block-subsection.item-type-block-subsection-featured .item-list li article {
		flex-direction: column;
	}

	.item-type-block-subsection .featured-item-card .item-avatar img {
		height: 150px;
		width: 150px;
	}

	.item-type-block-subsection-featured .item-list li:last-child {
		display: none;
	}

	.featured-item-card .item-avatar {
		display: flex;
		gap: var(--spacing-small);
	}

	.featured-item-card .item-title-tablet {
		display: block;
		visibility: visible;
	}

	.featured-item-card .item-title {
		display: none;
		visibility: hidden;
	}
}

@media screen and (min-width: 1024px) {
	.item-type-block-subsection.item-type-block-subsection-featured .item-list li article {
		flex-direction: row;
	}

	.featured-item-card .item-title-tablet {
		display: none;
		visibility: hidden;
	}

	.featured-item-card .item-title {
		display: block;
		visibility: visible;
	}
}

.member-card {
	display: flex;
	gap: 17px;
}

.member-card h1.item-source-title {
	margin-bottom: 8px;
	margin-top: 0;
}

.item-meta-pronouns {
	font-weight: 700;
}

@media screen and (min-width: 600px) {
	.item-type-block-subsection .item-list li .member-card h1,
	.member-card h1.item-source-title {
		font-size: 18px;
		margin-bottom: 8px;
	}

	.item-meta-pronouns {
		margin-bottom: 8px;
	}

	.item-type-block-subsection .item-list li article.member-card {
		gap: var(--spacing-small);
	}

	.members .item-type-block-subsection .item-list {
		gap: 42px;
	}
}



